LXQT-CONFIG(1)

NAME
lxqt-config - LXQt Configuration Center for all related modules and applications

SYNOPSIS
lxqt-config

DESCRIPTION
This application is a settings center for all environment related applications and all configuration software installed and registered by the LXQt desktop environment.

LXQt Settings Applications

LXQt has various config applications:

 * Input settings: (lxqt-config-input)
 * Brightness settings: (lxqt-config-brightness)
 * Appearance settings: (lxqt-config-appearance)
 * Session settings: (lxqt-config-session)
 * Notification settings: (lxqt-config-notificationd)
 * Monitor settings: (lxqt-config-monitor)
 * Locale settings: (lxqt-config-locale)
 * Power Management settings: (lxqt-config-powermanagement)
 * File Associations settings: (lxqt-config-file-associations)
 * Global Shortcuts settings: (lxqt-config-globalkeyshortcuts)
 * Desktop settings: (pcmanfm-qt --desktop-pref=general)

Additionally, if present, other non-LXQt settings applications appear in the Configuration Center under the categories "Other Settings" and "System Settings".

These applications can also be found in the Settings or Preferences menu; please consult the respective manpages.

OPTIONS
-v, --version Displays version information.
-h, --help Displays help on command line options.
--help-all Displays help, including generic Qt options.

REPORTING BUGS
Report bugs to https://github.com/lxqt/lxqt-config/issues

SEE ALSO
LXQt has been tailored for users who value simplicity, speed, and an intuitive interface. LXQt is also intended for less powerful machines. See:

 * Input settings: lxqt-config-input(1)
 * Appearance settings: lxqt-config-appearance(1)
 * Session settings: lxqt-config-session(1)
 * Notification settings: lxqt-config-notificationd(1)